Subject: Bank of Tokyo-Mitsubishi - ISDA Schedule
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 22 Jan 2001 13:09:00 -0800 (PST)

Dear Carol,

I am attaching: 

1. A credit worksheet prepared by John Suttle

2. A draft ISDA schedule prepared by BTM

 - NEW-Schedule-Enron.doc

3. A draft credit support Annex and Corp guarantee which I have done based on 
previous ones for IBJ which Sara Shakleton helped us on.

4. The riders to the amendments I have made to their draft schedule (2 
above).  (I decided to amend in manuscript.)

I have faxed my draft changes to you at fax no 713 646 3491 (EB3814) and 
wonder if I could get you to take a look at my draft changes with the riders 
and let me know if you have any comments. 

I also have some questions about what the bank has proposed in their draft 
schedule:

1. Defn of "Threshold Amount" - should we be agreeing to the words in 
parenthesis?
2. Defn of "Termination Currency" - we have just been using Yen - what do you 
think about what they have proposed?
3. Pls see part 4(c) and (d) - I am inclined not to agree to their requests 
for "Office" and "Multibranches".  What is Enron's position on this sort of 
thing?
4. Pls see Part 5 (a), (b) and (c).  Do you think we should agree to these 
additional provisions?
5. Part 5 (j) - I have deleted "Sovereign Event" from other Termination 
Events but what do you think about "Impossibility" - do we ever agree to this?
6. Part 5 (k), (l), (m) and (n). - Do you see any harm in us agreeing to 
these.

I will be available here in our office from 9am tomorrow morning - after 6pm 
your time, if you wish to discuss any of this.  Thanks very much and as usual 
I am very appreciative of your help.

Jane McBride
Senior Legal Counsel
Enron Japan Corp.

Otemachi 1st Square Bldg.
West 11th Floor
1-5-1 Otemachi, Chiyoda-ku
Tokyo 100-0004
Japan

URL:        www.enron.co.jp

Tel.:       81-3-5219-4500 (Main)
            81-3-5219-4553 (Direct)
Fax:        81-3-5219-4510

Assistant (Maggy Yamanishi)
Tel.:       81-3-5219-4554          
Email:      [email-masked]